#!/bin/bash
#SBATCH --no-requeue
#SBATCH --job-name="aiida-36170"
#SBATCH --get-user-env
#SBATCH --output=_scheduler-stdout.txt
#SBATCH --error=_scheduler-stderr.txt
#SBATCH --nodes=1
#SBATCH --ntasks-per-node=16
#SBATCH --time=12:00:00


 

# Prepend from code:
export OMP_NUM_THREADS=1
module load intel/19.1.3.304
module load intel-mkl/2020.4.304
module load intel-mpi/2019.9.304
module load quantum-espresso/6.8.0-mpi


'srun' '-n' '16' '/home/software/apps/codes/intel/19.1.3.304/quantum-espresso/6.8.0_MPI_MKL/bin/pw.x' '-in' 'aiida.in'  > 'aiida.out' 

 
